@charset "UTF-8";

/* ======================================================================

  "Energyflex" PCB SP Styles

====================================================================== */

/*
  Page Header (Main View)
====================================================================== */
.page-header {
  background-color: var(--pcb-yellow);
}

.mv {
  padding-top: calc(63 / 780 * 100vw);
  padding-bottom: calc(63 / 780 * 100vw);
}

.mv__bg {
  position: absolute;
  inset: 0;
  z-index: 0;
  width: 100%;
  pointer-events: none;
}

.mv__body {
  position: relative;
  top: auto;
  left: auto;
  padding: 0 calc(55 / 780 * 100vw);
  width: 100%;
}

.mv__title {
  width: 64%;
}

.mv__title picture {
  display: block;
  width: 100%;
}

.mv__title img {
  width: 100%;
  height: auto;
}

.mv__count {
  gap: calc(24 / 780 * 100vw);
  margin-top: calc(36 / 780 * 100vw);
  justify-content: center;
}

.mv__count-left {
  top: -4%;
  left: 12%;
  width: calc(88 / 780 * 100vw);
}

.mv__count-board {
  border-radius: calc(16 / 780 * 100vw);
  border-width: calc(6 / 780 * 100vw);
  max-width: calc(454 / 780 * 100vw);
  max-height: calc(235 / 780 * 100vw);
  padding-top: calc(36 / 780 * 100vw);
  padding-bottom: calc(34 / 780 * 100vw);
  padding-left: calc(39 / 780 * 100vw);
  padding-right: calc(20 / 780 * 100vw);
  margin-left: calc(33 / 780 * 100vw);
  width: 100%;
  box-shadow: calc(-26 / 780 * 100vw) calc(10 / 780 * 100vw) calc(21 / 780 * 100vw) rgba(0, 0, 0, .33);
}

.mv__count-num {
  column-gap: calc(18 / 780 * 100vw);
  max-width: calc(306 / 780 * 100vw);
  width: 100%;
}

.mv__count-day {
  font-size: calc(59 / 780 * 100vw);
  margin-left: calc(16 / 780 * 100vw);
}

.mv__count-label {
  position: absolute;
  top: -106%;
  right: -1%;
  width: calc(230 / 780 * 100vw);
}

.mv__catch {
  margin-top: calc(42 / 780 * 100vw);
  width: 100%;
}

.mv__catch img {
  width: 100%;
  height: auto;
}

.mv__note {
  font-size: calc(21 / 780 * 100vw);
  margin-top: calc(-37 / 780 * 100vw);
  -webkit-text-stroke-width: 5px;
  padding-left: calc(220 / 780 * 100vw);
}

.mv__label {
  right: 2%;
  bottom: 24%;
  width: calc(220 / 780 * 100vw);
}

/*
  Section01(Intro)
====================================================================== */
.intro__head {
  padding-top: calc(38 / 780 * 100vw);
  padding-bottom: calc(38 / 780 * 100vw);
}

.intro__head .intro__inner.inner {
  width: 100%;
  max-width: none;
  padding: 0 calc(24 / 780 * 100vw);
}

.intro__head p {
  font-size: calc(38 / 780 * 100vw);
  letter-spacing: .075em;
  line-height: 1.3;
}

.intro__head span .text-lg {
  font-size: calc(60 / 780 * 100vw);
  letter-spacing: .065em;
}

.intro__body {
  margin-top: calc(117 / 780 * 100vw);
  margin-bottom: calc(136 / 780 * 100vw);
}

.intro__body .intro__inner.inner {
  max-width: none;
  width: 100%;
  padding: 0 calc(16 / 780 * 100vw);
}

.intro__icon {
  max-width: calc(158 / 780 * 100vw);
}

.intro__title {
  font-size: calc(36 / 780 * 100vw);
  line-height: 1.4;
  margin-top: calc(40 / 780 * 100vw);
  text-align: center;
}

.intro__title span {
  font-size: calc(60 / 780 * 100vw);
}

.intro__lead {
  font-size: calc(28 / 780 * 100vw);
  text-align: left;
  max-width: calc(650 / 780 * 100vw);
  width: 100%;
  margin-top: calc(12 / 780 * 100vw);
  margin-left: auto;
  margin-right: auto;
  line-height: 1.73;
}

.intro__penalty {
  width: 100%;
  margin-top: calc(28 / 780 * 100vw);
}

.intro__penalty img {
  width: 100%;
  height: auto;
  display: block;
}

.intro__foot {
  overflow: visible;
  padding-top: calc(28 / 780 * 100vw);
  padding-bottom: calc(32/ 780 * 100vw);
}

.intro__foot .intro__inner.inner {
  width: 100%;
  max-width: none;
  padding-left: calc(24 / 780 * 100vw);
  padding-right: calc(70 / 780 * 100vw);
}

.intro__wrap {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  left: auto;
  display: flex;
  justify-content: flex-end;
}

.intro__cubicle {
  left: calc(15 / 780 * 100vw);
  top: 49%;
  transform: translate(0, -50%);
  width: calc(243 / 780 * 100vw);
}

.intro__foot p {
  font-size: calc(30 / 780 * 100vw);
  line-height: 1.4;
  text-align: left;
  padding-left: 0;
}

.intro__foot span.text_m {
  font-size: calc(46 / 780 * 100vw);
}

.intro__foot span.text_l {
  font-size: calc(40 / 780 * 100vw);
}

.intro__foot span.text_xl {
  font-size: calc(64 / 780 * 100vw);
}

/*
  Section02(Pattern)
====================================================================== */
.pattern {
  padding-top: calc(56 / 780 * 100vw);
  padding-bottom: calc(176 / 780 * 100vw);
  background-size: 200% auto;
  background-position: left bottom;
  overflow-x: hidden;
}

.pattern__inner.inner {
  width: 100%;
  max-width: none;
  padding: 0 calc(20 / 780 * 100vw);
}

.pattern__head {
  padding-top: 0;
  padding-left: calc(15 / 780 * 100vw);
  padding-right: calc(15 / 780 * 100vw);
}

.pattern__title {
  font-size: calc(54 / 780 * 100vw);
  line-height: 1.25;
  text-align: left;
  max-width: 74%;
}

.pattern__title span {
  font-size: calc(100 / 780 * 100vw);
}

.pattern__lead {
  max-width: 100%;
  margin-top: calc(46 / 780 * 100vw);
}

.pattern__person {
  right: calc(-133 / 780 * 100vw);
  bottom: calc(-64 / 780 * 100vw);
  width: calc(453 / 780 * 100vw);
}

.pattern__cards {
  padding-top: calc(31 / 780 * 100vw);
}

.p-card {
  border-width: calc(5 / 780 * 100vw);
  box-shadow: calc(8 / 780 * 100vw) calc(8 / 780 * 100vw) 0px rgba(0, 0, 0, .1);
}

.p-card+.p-card {
  margin-top: calc(27 / 780 * 100vw);
}

.p-card__num {
  top: 0;
  left: 0;
  width: calc(135 / 780 * 100vw);
}

.p-card__head {
  display: block;
  justify-content: flex-start;
  padding: calc(43 / 780 * 100vw) calc(36 / 780 * 100vw) calc(32 / 780 * 100vw);
  background-size: 58% auto;
  background-position: left top;
  background-image: url(../images/pattern1_bg-img_sp.png);
}

.p-card__head--2 {
  background-image: url(../images/pattern2_bg-img_sp.png);
  padding: calc(43 / 780 * 100vw) calc(36 / 780 * 100vw) calc(134 / 780 * 100vw);
}

.p-card__head-wrap {
  width: 100%;
}

.p-card__head h3 {
  padding-left: calc(95 / 780 * 100vw);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: calc(30 / 780 * 100vw);
  line-height: 1.2;
  gap: calc(9 / 780 * 100vw);
}

.p-card__head h3 span {
  font-size: calc(60 / 780 * 100vw);
  line-height: 1.25;
}

.p-card__head-points {
  margin-top: calc(47 / 780 * 100vw);
}

.p-card__head-points li {
  gap: calc(24 / 780 * 100vw);
}

.p-card__head-points li+li {
  margin-top: calc(20 / 780 * 100vw);
}

.p-card__head-icon {
  width: calc(72 / 780 * 100vw);
  margin-top: calc(11 / 780 * 100vw);
}

.p-card__head-points p {
  font-size: calc(27 / 780 * 100vw);
  line-height: 1.65;
}

.p-card__check {
  flex-direction: row;
  gap: calc(30 / 780 * 100vw);
  padding: calc(28 / 780 * 100vw) calc(28 / 780 * 100vw);
}

.p-card__check-label {
  width: calc(135 / 780 * 100vw);
}

.p-card__check-text {
  font-size: calc(40 / 780 * 100vw);
  line-height: 1.15;
  letter-spacing: .06em;
  max-width: calc(464 / 780 * 100vw);
}

.p-card__bottom {
  flex-direction: column;
  align-items: stretch;
  gap: calc(38 / 780 * 100vw);
  padding: calc(42 / 780 * 100vw) calc(20 / 780 * 100vw) calc(53 / 780 * 100vw);
}

.p-card__bottom--2 {
  padding: calc(59 / 780 * 100vw) calc(36 / 780 * 100vw) calc(56 / 780 * 100vw);
  background-size: 46% auto;
  background-position: right bottom;
}

.p-card__bottom--2 p {
  font-size: calc(28 / 780 * 100vw);
  line-height: 1.55;
}

.p-card__bottom--2 p span {
  font-size: calc(40 / 780 * 100vw);
}

.p-card__bottom-title {
  width: auto;
  aspect-ratio: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: calc(12 / 780 * 100vw);
  font-size: calc(26 / 780 * 100vw);
  line-height: 1.4;
  text-align: left;
  padding-right: calc(72 / 780 * 100vw);
}

.p-card__bottom-title::before {
  position: static;
  display: block;
  width: calc(66 / 780 * 100vw);
  height: calc(66 / 780 * 100vw);
  flex-shrink: 0;
}

.p-card__bottom-title span {
  transform: none;
  font-size: calc(24 / 780 * 100vw);
  margin: 0;
}

.p-card__bottom-list {
  padding-left: 0;
}

.p-card__bottom-item {
  gap: calc(28 / 780 * 100vw);
  align-items: flex-start;
}

.p-card__bottom-item+.p-card__bottom-item {
  margin-top: calc(41 / 780 * 100vw);
}

.p-card__bottom-media {
  padding-left: calc(92 / 780 * 100vw);
}

.p-card__bottom-badge {
  width: calc(110 / 780 * 100vw);
  left: calc(26 / 1400 * 100vw);
}

.p-card__bottom-img {
  width: calc(200 / 780 * 100vw);
  aspect-ratio: 200 / 150;
}

.p-card__bottom-name {
  font-size: calc(28 / 780 * 100vw);
}

.p-card__bottom-desc {
  margin-top: 0;
  font-size: calc(24 / 780 * 100vw);
}

.p-card__bottom-caption {
  margin-top: calc(8 / 780 * 100vw);
  font-size: calc(22 / 780 * 100vw);
  padding-left: 1em;
  text-indent: -1em;
}

.pattern__guide {
  border-width: calc(5 / 780 * 100vw);
  border-radius: calc(20 / 780 * 100vw);
  margin-top: calc(30 / 780 * 100vw);
  box-shadow: calc(8 / 780 * 100vw) calc(8 / 780 * 100vw) 0px rgba(0, 0, 0, .1);
}

.pattern__guide h3 {
  padding: calc(18 / 780 * 100vw) calc(36 / 780 * 100vw);
  font-size: calc(28 / 780 * 100vw);
  border-top-left-radius: calc(10 / 780 * 100vw);
  border-top-right-radius: calc(10 / 780 * 100vw);
  text-align: left;
}

.pattern__guide-body {
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: calc(14 / 780 * 100vw) calc(29 / 780 * 100vw);
  padding: calc(24 / 780 * 100vw) calc(33 / 780 * 100vw) calc(25 / 780 * 100vw);
}

.pattern__guide-img {
  width: calc(164 / 780 * 100vw);
}

.pattern__guide-text {
  display: contents;
  font-size: calc(24 / 780 * 100vw);
}

.pattern__guide-text p {
  flex: 1;
  margin-top: calc(14 / 780 * 100vw);
  line-height: 1.55;
}

.pattern__guide-btn {
  flex: 0 0 100%;
  width: 100%;
  margin-top: calc(8 / 780 * 100vw);
}

.pattern__guide-btn a {
  padding: calc(21 / 780 * 100vw) calc(16 / 780 * 100vw) calc(21 / 780 * 100vw) calc(56 / 780 * 100vw);
  font-size: calc(22 / 780 * 100vw);
  border-radius: calc(20 / 780 * 100vw);
}

.pattern__guide-btn a::before {
  left: calc(16 / 780 * 100vw);
  width: calc(26 / 780 * 100vw);
  height: calc(22 / 780 * 100vw);
}

/*
  Section03(Reason)
====================================================================== */
.reason {
  margin-top: calc(188 / 1400 * 100vw);
}

.reason__inner.inner {
  width: 100%;
  max-width: none;
  padding: 0 calc(35 / 780 * 100vw);
}

.reason__title {
  font-size: calc(54 / 780 * 100vw);
  line-height: 1.45;
  max-width: 100%;
}

.reason__title .text_xl {
  font-size: calc(100 / 780 * 100vw);
  line-height: 1.15;
}

.reason__title .text_s {
  font-size: calc(36 / 780 * 100vw);
}

.reason__title .text_l {
  font-size: calc(60 / 780 * 100vw);
}

.reason__visual {
  right: calc(-240 / 780 * 100vw);
  top: calc(-224 / 780 * 100vw);
  width: calc(450 / 780 * 100vw);
}

.reason__badge {
  left: calc(-8 / 780 * 100vw);
  bottom: calc(-154 / 780 * 100vw);
  width: calc(246 / 780 * 100vw);
}

.reason__cards {
  display: flex;
  flex-direction: column;
  gap: calc(21 / 780 * 100vw);
  max-width: calc(660 / 780 * 100vw);
  margin-left: auto;
  margin-right: auto;
  margin-top: calc(86 / 1400 * 100vw);
}


.reason__card {
  display: grid;
  grid-template-columns: calc(193 / 780 * 100vw) 1fr;
  grid-template-rows: auto auto;
  align-items: center;
  column-gap: calc(33 / 780 * 100vw);
  row-gap: calc(6 / 780 * 100vw);
  text-align: left;
  border-width: calc(4 / 780 * 100vw);
  border-radius: calc(20 / 780 * 100vw);
  padding: calc(32 / 780 * 100vw) calc(20 / 780 * 100vw) calc(35 / 780 * 100vw) calc(41 / 780 * 100vw);
  box-shadow: calc(8 / 780 * 100vw) calc(8 / 780 * 100vw) 0px rgba(0, 0, 0, .1);
}

.reason__card h3 {
  grid-column: 2;
  grid-row: 1;
  font-size: calc(36 / 780 * 100vw);
  line-height: 1.3;
}

.reason__card-icon {
  grid-column: 1;
  grid-row: 1 / 3;
  width: 100%;
  margin: 0 auto;
}

.reason__card:first-child .reason__card-icon {
  width: calc(193 / 780 * 100vw);
}

.reason__card:nth-child(2) .reason__card-icon {
  width: calc(155 / 780 * 100vw);
}

.reason__card:last-child .reason__card-icon {
  width: calc(160 / 780 * 100vw);
}


.reason__card-text {
  grid-column: 2;
  grid-row: 2;
  font-size: calc(24 / 780 * 100vw);
  line-height: 1.55;
}

.reason__card-text span {
  display: inline;
}

.reason__card:first-child .reason__card-text span,
.reason__card:last-child .reason__card-text span {
  display: block;
}

.reason__arrow {
  margin-top: calc(50 / 780 * 100vw);
  max-width: calc(598 / 780 * 100vw);
}

/*
  Section04(Support)
====================================================================== */
.support {
  overflow-x: hidden;
  margin-top: calc(104 / 1400 * 100vw);
}

.support__head {
  padding: calc(45 / 780 * 100vw) calc(24 / 780 * 100vw) calc(40 / 780 * 100vw);
}

.support__head::before {
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(176 / 780 * 100vw);
  height: calc(176 / 780 * 100vw);
}

.support__head p {
  width: 100%;
  padding: 0 calc(12 / 780 * 100vw);
  box-sizing: border-box;
  font-size: calc(38 / 780 * 100vw);
  line-height: 1.6;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

.support__head span.text_xl {
  font-size: calc(60 / 780 * 100vw);
  line-height: 1.2;
}

.support__inner.inner {
  width: 100%;
  max-width: none;
  padding: 0 calc(20 / 780 * 100vw);
}

.support__body {
  padding-bottom: calc(48 / 780 * 100vw);
}

.support__person {
  left: calc(-20 / 780 * 100vw);
  top: calc(-107 / 780 * 100vw);
  width: calc(483 / 780 * 100vw);
  z-index: auto;
}

.support__title {
  width: calc(560 / 780 * 100vw);
  margin-top: calc(122 / 1400 * 100vw);
  margin-left: auto;
  padding-right: 0;
  z-index: 5;
}

.support__title-lead {
  font-size: calc(40/ 780 * 100vw);
  line-height: 1.4;
}

.support__title-main {
  margin-top: calc(7 / 780 * 100vw);
  font-size: calc(80 / 780 * 100vw);
  line-height: 1.1;
}

.support__title-main span {
  font-size: calc(80 / 780 * 100vw);
  background-position: 0 100%;
  background-size: 100% .28em;
}


.support__banner {
  padding: calc(13 / 780 * 100vw) calc(36 / 780 * 100vw);
  margin-top: calc(76 / 780 * 100vw);
  background-color: transparent;
  z-index: auto;
  isolation: auto;
}

.support__banner::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  background-color: var(--pcb-red);
  mix-blend-mode: multiply;
  pointer-events: none;
}

.support__banner p {
  position: relative;
  z-index: 1;
  font-size: calc(40 / 780 * 100vw);
  line-height: 1.4;
}

.support__lead {
  margin-top: calc(28 / 780 * 100vw);
  font-size: calc(40 / 780 * 100vw);
  line-height: 1.15;
}

.support__lead span {
  font-size: calc(64 / 780 * 100vw);
}

.support__cards {
  margin-top: calc(35 / 780 * 100vw);
}

.s-card {
  align-items: center;
  gap: calc(12 / 780 * 100vw);
  border-width: 5px;
  box-shadow: calc(8 / 780 * 100vw) calc(8 / 780 * 100vw) 0px rgba(0, 0, 0, .1);
}

.s-card.s-card--1 {
  justify-content: center;
  padding: calc(28 / 780 * 100vw) calc(16 / 780 * 100vw) calc(30 / 780 * 100vw) calc(64 / 780 * 100vw);
  gap: calc(77 / 1400 * 100vw);
}

.s-card--2 {
  justify-content: flex-end;
}

.s-card+.s-card {
  margin-top: calc(28 / 780 * 100vw);
}

.s-card__num {
  width: calc(135 / 780 * 100vw);
}


.s-card--1 .s-card__img {
  width: calc(205 / 780 * 100vw);
  z-index: 2;
}

.s-card--1 h3 {
  font-size: calc(38 / 780 * 100vw);
  line-height: 1.3;
}

.s-card--1 h3 span {
  font-size: calc(60 / 780 * 100vw);
}

.s-card.s-card--2 {
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-end;
  padding: calc(39 / 780 * 100vw) calc(19 / 780 * 100vw) calc(30 / 780 * 100vw);
}

.s-card--2 .s-card__img {
  width: calc(248 / 780 * 100vw);
  position: absolute;
  bottom: calc(-43 / 780 * 100vw);
  left: calc(-22 / 780 * 100vw);
  top: auto;
  right: auto;
  z-index: 2;
}

.s-card--2 .s-card__wrap {
  order: 1;
}

.s-card--2 h3 {
  font-size: calc(30 / 780 * 100vw);
  line-height: 1.45;
}

.s-card--2 h3 span {
  font-size: calc(60 / 780 * 100vw);
  line-height: 1.05;
}

.s-card__btn.link-btn {
  width: 100%;
  margin-top: calc(25 / 780 * 100vw);
  height: calc(80 / 780 * 100vw);
}

.s-card__btn.link-btn a {
  font-size: calc(24 / 780 * 100vw);
  font-feature-settings: "palt" 1;
  line-height: 1.1;
  text-align: center;
}

.s-card__btn.link-btn a::before {
  left: calc(28 / 780 * 100vw);
  width: calc(18 / 780 * 100vw);
  height: calc(22 / 780 * 100vw);
}

.support__catch {
  margin-top: calc(123 / 1400 * 100vw);
  padding: calc(74 / 780 * 100vw) calc(15 / 780 * 100vw) calc(78 / 780 * 100vw);
}

.support__catch-inner.inner {
  display: grid;
  grid-template-columns: calc(241 / 780 * 100vw) 1fr;
  align-items: center;
  column-gap: calc(22 / 780 * 100vw);
  row-gap: calc(33 / 780 * 100vw);
  width: 100%;
  max-width: none;
  padding: 0 calc(24 / 780 * 100vw);
  margin: 0 auto;
}

.support__catch-person {
  width: calc(570 / 780 * 100vw);
  right: calc(-237 / 780 * 100vw);
  bottom: 0;
}

.support__catch-wrap {
  display: contents;
}

.support__catch-img {
  grid-column: 1;
  grid-row: 1;
  width: 100%;
}

.support__catch-text1 {
  grid-column: 2;
  grid-row: 1;
  font-size: calc(40 / 780 * 100vw);
  line-height: 1.4;
}

.support__catch-text2 {
  grid-column: 1 / -1;
  grid-row: 2;
  font-size: calc(42 / 780 * 100vw);
  line-height: 1.4;
}

.support__catch-text1 span {
  font-size: calc(64 / 780 * 100vw);
  line-height: 1.25;
}

.support__catch-text2 span {
  font-size: calc(64 / 780 * 100vw);
  line-height: 1.25;
}

/*
  Section05
====================================================================== */
.sec05 {
  padding: calc(125 / 780 * 100vw) 0;
}

.sec05 .inner {
  padding: 0;
}

.sec05 .inner h2 {
  font-size: calc(48 / 780 * 100vw);
}

.faq-unit {
  border-radius: calc(50 / 780 * 100vw);
  margin: calc(40 / 780 * 100vw) 0 0;
}

.faq-unit details i {
  font-size: calc(45 / 780 * 100vw);
}

.faq-unit details summary {
  font-size: calc(30 / 780 * 100vw);
  padding: calc(35 / 780 * 100vw) 0 calc(35 / 780 * 100vw) calc(40 / 780 * 100vw);
}

.faq-unit details summary::after {
  right: calc(40 / 780 * 100vw);
}

.faq-unit details summary i {
  margin: 0 calc(25 / 780 * 100vw) 0 0;
}

.faq-unit details summary span {
  width: 70%;
}

.faq-unit details>div {
  padding: calc(40 / 780 * 100vw) calc(80 / 780 * 100vw) calc(40 / 780 * 100vw) calc(40 / 780 * 100vw);
}

.faq-unit details>div p {
  font-size: calc(26 / 780 * 100vw);
  line-height: calc(44 / 26);
  padding: 0 0 0 calc(30 / 780 * 100vw);
}

/*
  Section06(Info)
====================================================================== */
.info {
  padding-top: calc(56 / 780 * 100vw);
  padding-bottom: calc(478 / 780 * 100vw);
  overflow: visible;
}

.info::before {
  height: calc(80 / 780 * 100vw);
  background-image: url(../images/info_bg-part_sp.png);
  background-size: 100% auto;
}

.info__inner.inner {
  width: 100%;
  max-width: none;
  padding: 0 calc(24 / 780 * 100vw);
}

.info__title {
  font-size: calc(48 / 780 * 100vw);
  line-height: 1.45;
}

.info__lead {
  margin-top: calc(11 / 780 * 100vw);
  padding-bottom: calc(6 / 780 * 100vw);
  font-size: calc(28 / 780 * 100vw);
  border-width: calc(1 / 780 * 100vw);
}

.info__text {
  margin-top: calc(20 / 780 * 100vw);
  font-size: calc(26 / 780 * 100vw);
  line-height: 1.6;
}

.info__items {
  grid-template-columns: 1fr 1fr;
  gap: calc(16 / 780 * 100vw);
  margin-top: calc(42 / 780 * 100vw);
}

.info__item {
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: calc(48 / 780 * 100vw);
  padding: calc(29 / 780 * 100vw) calc(12 / 780 * 100vw) calc(50 / 780 * 100vw);
  border-radius: calc(20 / 780 * 100vw);
  text-align: center;
}

.info__item:nth-child(3),
.info__item:nth-child(4) {
  gap: calc(26 / 780 * 100vw);
  padding: calc(20 / 780 * 100vw) calc(12 / 780 * 100vw) calc(28 / 780 * 100vw);
}

.info__item h3 {
  font-size: calc(26 / 780 * 100vw);
  line-height: 1.45;
}

.info__item h3 span {
  padding-bottom: calc(0 / 780 * 100vw);
  border-width: calc(1 / 780 * 100vw);
}

.info__item:first-child .info__img {
  width: calc(161 / 780 * 100vw);
}

.info__item:nth-child(2) .info__img {
  width: calc(208 / 780 * 100vw);
}

.info__item:nth-child(3) .info__img {
  width: calc(156 / 780 * 100vw);
}

.info__item:nth-child(4) .info__img {
  width: calc(173 / 780 * 100vw);
}

.info__item:last-child .info__img {
  width: calc(181 / 780 * 100vw);
}

.info__item:last-child {
  display: grid;
  grid-column: 1 / -1;
  grid-template-columns: 1fr auto;
  align-items: center;
  column-gap: calc(47 / 780 * 100vw);
  row-gap: calc(34 / 780 * 100vw);
  padding: calc(34 / 780 * 100vw) calc(33 / 780 * 100vw) calc(43 / 780 * 100vw);
  text-align: left;
}

.info__item:last-child .info__wrap {
  display: contents;
}

.info__item:last-child h3 {
  display: block;
  width: 100%;
  grid-column: 1 / -1;
  font-size: calc(26 / 780 * 100vw);
  line-height: 1.5;
  text-align: center;
}

.info__item:last-child .info__wrap p {
  grid-column: 1;
  grid-row: 2;
  margin-top: 0;
  font-size: calc(25 / 780 * 100vw);
  line-height: 1.6;
}

.info__item:last-child .info__img {
  grid-column: 2;
  grid-row: 2;
  width: calc(180 / 780 * 100vw);
}

.info__bottom {
  align-items: center;
  margin-top: calc(67 / 780 * 100vw);
}

.info__bottom-wrap {
  margin-left: 0;
}

.info__bottom p {
  font-size: calc(36 / 780 * 100vw);
  line-height: 1.5;
  width: fit-content;
  margin: 0 auto;
}

.info__link {
  margin-top: calc(34 / 780 * 100vw);
}

.info__link p {
  font-size: calc(28 / 780 * 100vw);
}

.info__link p::before,
.info__link p::after {
  width: calc(16 / 780 * 100vw);
  height: calc(22 / 780 * 100vw);
}

.info__link p::before {
  left: calc(-28 / 780 * 100vw);
}

.info__link p::after {
  right: calc(-28 / 780 * 100vw);
}

.info__button {
  max-width: none;
  margin-top: calc(6 / 780 * 100vw);
}

.info__button a {
  padding: calc(48 / 780 * 100vw) calc(47 / 780 * 100vw) calc(56 / 780 * 100vw) calc(76 / 780 * 100vw);
  font-size: calc(28 / 780 * 100vw);
  border-radius: calc(8 / 780 * 100vw);
  box-shadow: 4px 4px 0 rgba(0, 0, 0, .2);
}

.info__button a::before {
  left: calc(20 / 780 * 100vw);
  width: calc(25 / 780 * 100vw);
  height: calc(30 / 780 * 100vw);
}

.info__bg-img {
  left: 50%;
  transform: translateX(-50%);
  width: calc(773 / 780 * 100vw);
}